@preset-name: "Night Road";
@preset-icon: concrete-icon(#812C19, #fff, #b34127);
@preset-fonts-file: "build/fonts/night-road.less";

/*********************************************************/
/*
    Variables customizable using dashboard customize theme
 */
/*********************************************************/

// Global body background
@page-background-color: #fff;
@block-margin-bottom-size: 40px;
@brand-primary-color: #812C19;

// Top Header - Website Title */
@header-background-color: #121212;
@header-site-title-type-font-weight: 400;
@header-site-title-type-font-size: 2.3em;
@header-site-title-type-text-transform: none;
@header-site-title-type-font-family: 'Abril Fatface';

// Top Header Search
@header-search-input-icon-color: #cbcbcb;
@header-search-input-border-color: #121212;
@header-search-input-background-color: #313131;

// Top Header - Main Navigation */
@header-navigation-type-color: #8c979d;
@header-navigation-type-font-size: 1.1em;
@header-navigation-type-font-weight: 300;
@header-navigation-type-font-family: 'Oswald';
@header-navigation-type-text-transform: uppercase;

@header-navigation-menu-background-color: #fff;
@header-navigation-menu-border-color: #cbcbcb;
@header-navigation-menu-background-hover-color: #cbcbcb;
@header-navigation-menu-text-color: #121212;
@navigation-sidebar-hover-color: white;

@overlay-background-color: white;

// Typography
@body-type-font-family: 'Oxygen';
@body-type-color: #5b676c;
@body-type-font-size: 15px;
@body-type-font-weight: 400;
@line-height-base: 1.5;
// Links
@body-link-color: #812c19;
@body-link-hover-color: #b34127;

// Headings
@h1-type-font-family: 'Oswald';
@h1-type-color: #121212;
@h1-type-font-size: 2.1em;
@h1-type-font-weight: 700;

@h2-type-font-family: 'Oswald';
@h2-type-color: #121212;
@h2-type-font-size: 1.46em;
@h2-type-font-weight: 700;

@h3-type-font-family: 'Oswald';
@h3-type-color: #812C19;
@h3-type-font-size: 1.25em;
@h3-type-font-weight: 700;

@h4-type-font-family: 'Oswald';
@h4-type-color: #4f545a;
@h4-type-font-size: 1.05em;
@h4-type-font-weight: 700;

@h5-type-font-family: 'Oswald';
@h5-type-color: #812C19;
@h5-type-font-size: 0.73em;
@h5-type-font-weight: 700;
@h5-type-text-transform: uppercase;

@h6-type-font-family: 'Oswald';
@h6-type-color: #121212;
@h6-type-font-size: 0.73em;
@h6-type-font-weight: 400;
@h6-type-text-transform: uppercase;

// Page title block
@page-title-type-font-family: 'Oswald';
@page-title-type-color: #812C19;
@page-title-type-font-size: 1.73em;
@page-title-type-font-weight: 700;
@page-title-type-text-transform: uppercase;

// Paragraph
@paragraph-type-font-family: 'Oswald';
@paragraph-type-color: #8c979d;


// Image slider
@image-slider-navigation-color: #ccc;
@image-slider-navigation-active-color: #812C19;
@image-slider-background-image: '../images/background-slider-night-road.png';

@image-slider-title-type-color: #ffffff;
@image-slider-title-type-font-family: 'Oswald';
@image-slider-title-type-font-size: 3.2em;
@image-slider-title-type-font-weight: 300;
@image-slider-paragraph-type-color: #fff;
@image-slider-paragraph-type-font-family: 'Oxygen';
@image-slider-paragraph-type-font-size: 1.1em;
@image-slider-paragraph-type-font-weight: 400;

// Blockquote
@blockquote-left-padding-size: 20px;
@blockquote-type-font-size: 1.46em;
@blockquote-type-font-weight: 300;
@blockquote-type-color: #5b676c;

// Section Divider
@content-section-divider-color: #ececec;

// Footer
@footer-site-title-type-color: #812C19;
@footer-site-title-type-font-weight: 400;
@footer-site-title-type-font-size: 1.3em;
@footer-site-title-type-text-transform: none;
@footer-site-title-type-font-family: 'Abril Fatface';

@footer-social-icon-color: #8c979d;
@footer-social-icon-hover-color: #812C19;
@footer-link-color: #812C19;
@footer-nav-link-color: #8c979d;

@footer-link-hover-color: #812C19;
@footer-top-background-color: #ffffff;
@footer-bottom-background-color: black;
@footer-text-color: #8c979d;
@footer-section-divider-color: #fcfcfc;
@footer-brand-bg-color: rgba(0, 0, 0, 0.73);
@footer-wrapped-block-text-color: black;
@brand-link-color:#fff;


// Miscellaneous
@default-button-border-color: #812C19;

@image-caption-type-font-family: ~"Oxygen";
@image-caption-type-color: #5b676c;
@image-caption-type-font-size: 1em;
@image-caption-type-font-style: italic;

//buttons

@btn-round-size: 20px;

/***********************************************/
/*
    Variables customizable only from this file
 */
/***********************************************/
//header

@header-border-color: #d9d9d9;

// features

@home-feature-title-color: #1a1a1a;
@home-feature-icon-color: #1a1a1a;
@feature-icon-color: white;
@feature-icon-hover-color: white;

// buttons

@btn-primary-color: #fff;
@btn-primary-bg-color: #812C19;
@btn-primary-border-color: #812C19;

// accordion

@simple-accordion-text-color: #999999;
@simple-accordion-bootstrap-background-color: white;

// quicktabs

@quicktabs-border-color: #eee;
@quicktabs-item-background-color: #F5F5F5;
@quicktabs-item-border-color: #ccc;
@quicktabs-item-active-background-color: white;
@quicktabs-item-link-color: #888;
@quicktabs-content-background-color: white;
@quicktabs-item-active-border-color: white;

// list

@list-padding-left: 20px;

// calendar

@calendar-fc-event-color: white;
@calendar-fc-event-color: #999;

//faq

@faq-link-color: white;

//image slider
@image-slider-nav-color: white;
@image-slider-nav-hover-color: black;
@image-slider-nav-hover--background-color: white;

// Miscellaneous
@accent-background-color: #e8d9d6;
@accent-header-color: #812C19;



